(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    111219,       2164]
NotebookOptionsPosition[    111012,       2132]
NotebookOutlinePosition[    111580,       2156]
CellTagsIndexPosition[    111537,       2153]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[""], "Input", "PluginEmbeddedContent"],

Cell[CellGroupData[{

Cell["\:53cc\:5bfe\:591a\:9762\:4f53", "Chapter", "PluginEmbeddedContent"],

Cell[CellGroupData[{

Cell["\:6b63\:56db\:9762\:4f53", "Section", "PluginEmbeddedContent"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[0, 1, 0], Opacity[0.5], 
    Polygon3DBox[
     NCache[{{Rational[-1, 3] 3^Rational[-1, 2], 0, 
        Rational[1, 3] (Rational[2, 3]^Rational[1, 2] + 
         Rational[-1, 2] Rational[3, 2]^Rational[1, 2])}, {
       Rational[1, 6] 3^Rational[-1, 2], Rational[-1, 6], 
        Rational[1, 3] (Rational[2, 3]^Rational[1, 2] + 
         Rational[-1, 2] Rational[3, 2]^Rational[1, 2])}, {
       Rational[1, 6] 3^Rational[-1, 2], Rational[1, 6], 
        Rational[1, 3] (Rational[2, 3]^Rational[1, 2] + 
         Rational[-1, 2] 
          Rational[3, 2]^Rational[1, 2])}}, {{-0.19245008972987526`, 0, 
        0.06804138174397718}, {0.09622504486493763, -0.16666666666666666`, 
       0.06804138174397718}, {0.09622504486493763, 0.16666666666666666`, 
       0.06804138174397718}}]], 
    Polygon3DBox[
     NCache[{{0, 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
       Rational[1, 6] 3^Rational[-1, 2], Rational[-1, 6], 
        Rational[1, 3] (Rational[2, 3]^Rational[1, 2] + 
         Rational[-1, 2] Rational[3, 2]^Rational[1, 2])}, {
       Rational[1, 6] 3^Rational[-1, 2], Rational[1, 6], 
        Rational[1, 3] (Rational[2, 3]^Rational[1, 2] + 
         Rational[-1, 2] Rational[3, 2]^Rational[1, 2])}}, {{
       0, 0, -0.20412414523193154`}, {
       0.09622504486493763, -0.16666666666666666`, 0.06804138174397718}, {
       0.09622504486493763, 0.16666666666666666`, 0.06804138174397718}}]], 
    Polygon3DBox[
     NCache[{{Rational[-1, 3] 3^Rational[-1, 2], 0, 
        Rational[1, 3] (Rational[2, 3]^Rational[1, 2] + 
         Rational[-1, 2] Rational[3, 2]^Rational[1, 2])}, {
       0, 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
       Rational[1, 6] 3^Rational[-1, 2], Rational[1, 6], 
        Rational[1, 3] (Rational[2, 3]^Rational[1, 2] + 
         Rational[-1, 2] 
          Rational[3, 2]^Rational[1, 2])}}, {{-0.19245008972987526`, 0, 
        0.06804138174397718}, {0, 0, -0.20412414523193154`}, {
       0.09622504486493763, 0.16666666666666666`, 0.06804138174397718}}]], 
    Polygon3DBox[
     NCache[{{Rational[-1, 3] 3^Rational[-1, 2], 0, 
        Rational[1, 3] (Rational[2, 3]^Rational[1, 2] + 
         Rational[-1, 2] Rational[3, 2]^Rational[1, 2])}, {
       Rational[1, 6] 3^Rational[-1, 2], Rational[-1, 6], 
        Rational[1, 3] (Rational[2, 3]^Rational[1, 2] + 
         Rational[-1, 2] Rational[3, 2]^Rational[1, 2])}, {
       0, 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{-0.19245008972987526`, 0, 
        0.06804138174397718}, {0.09622504486493763, -0.16666666666666666`, 
       0.06804138174397718}, {0, 0, -0.20412414523193154`}}]]}, 
   {RGBColor[1, 1, 0], Opacity[0.2], 
    GraphicsComplex3DBox[
     NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
        Rational[-1, 2] 6^Rational[-1, 2]}, {
       Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] 
        6^Rational[-1, 2]}, {
       Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
        6^Rational[-1, 2]}, {
       3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
       0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
       0.5773502691896258, 0, -0.20412414523193154`}}], 
     Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]]}, 
   {GrayLevel[0], Opacity[1], 
    {PointSize[Large], 
     Point3DBox[
      NCache[{{Rational[-1, 3] 3^Rational[-1, 2], 0, 
         Rational[1, 3] (Rational[2, 3]^Rational[1, 2] + 
          Rational[-1, 2] 
           Rational[3, 2]^Rational[1, 2])}}, {{-0.19245008972987526`, 0, 
         0.06804138174397718}}]], 
     Point3DBox[
      NCache[{{Rational[1, 6] 3^Rational[-1, 2], Rational[-1, 6], 
         Rational[1, 3] (Rational[2, 3]^Rational[1, 2] + 
          Rational[-1, 2] Rational[3, 2]^Rational[1, 2])}}, {{
       0.09622504486493763, -0.16666666666666666`, 0.06804138174397718}}]], 
     Point3DBox[
      NCache[{{Rational[1, 6] 3^Rational[-1, 2], Rational[1, 6], 
         Rational[1, 3] (Rational[2, 3]^Rational[1, 2] + 
          Rational[-1, 2] Rational[3, 2]^Rational[1, 2])}}, {{
       0.09622504486493763, 0.16666666666666666`, 0.06804138174397718}}]], 
     Point3DBox[
      NCache[{{0, 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
        0, 0, -0.20412414523193154`}}]]}}},
  Boxed->False]], "Output", "PluginEmbeddedContent"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:6b63\:516d\:9762\:4f53", "Section", "PluginEmbeddedContent"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[0, 1, 0], Opacity[0.7], 
    Polygon3DBox[
     NCache[{{Rational[-1, 2], 0, 0}, {0, Rational[1, 2], 0}, {
       0, 0, Rational[-1, 2]}}, {{-0.5, 0, 0}, {0, 0.5, 0}, {0, 0, -0.5}}]], 
    Polygon3DBox[
     NCache[{{Rational[-1, 2], 0, 0}, {0, Rational[-1, 2], 0}, {
       0, 0, Rational[-1, 2]}}, {{-0.5, 0, 0}, {0, -0.5, 0}, {0, 0, -0.5}}]], 
    Polygon3DBox[
     NCache[{{Rational[-1, 2], 0, 0}, {0, Rational[1, 2], 0}, {
       0, 0, Rational[1, 2]}}, {{-0.5, 0, 0}, {0, 0.5, 0}, {0, 0, 0.5}}]], 
    Polygon3DBox[
     NCache[{{Rational[-1, 2], 0, 0}, {0, Rational[-1, 2], 0}, {
       0, 0, Rational[1, 2]}}, {{-0.5, 0, 0}, {0, -0.5, 0}, {0, 0, 0.5}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 2], 0, 0}, {0, Rational[1, 2], 0}, {
       0, 0, Rational[-1, 2]}}, {{0.5, 0, 0}, {0, 0.5, 0}, {0, 0, -0.5}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 2], 0, 0}, {0, Rational[-1, 2], 0}, {
       0, 0, Rational[-1, 2]}}, {{0.5, 0, 0}, {0, -0.5, 0}, {0, 0, -0.5}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 2], 0, 0}, {0, Rational[1, 2], 0}, {
       0, 0, Rational[1, 2]}}, {{0.5, 0, 0}, {0, 0.5, 0}, {0, 0, 0.5}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 2], 0, 0}, {0, Rational[-1, 2], 0}, {
       0, 0, Rational[1, 2]}}, {{0.5, 0, 0}, {0, -0.5, 0}, {0, 0, 0.5}}]]}, 
   {RGBColor[1, 1, 0], Opacity[0.2], 
    GraphicsComplex3DBox[
     NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
       Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
       Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
       Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
       Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
       Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
       Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
       Rational[1, 2], Rational[1, 2], Rational[
        1, 2]}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}, {-0.5, 
      0.5, -0.5}, {-0.5, 0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 0.5}, {0.5,
       0.5, -0.5}, {0.5, 0.5, 0.5}}], 
     Polygon3DBox[{{8, 4, 2, 6}, {8, 6, 5, 7}, {8, 7, 3, 4}, {4, 3, 1, 2}, {1,
       3, 7, 5}, {2, 1, 5, 6}}]]}, 
   {GrayLevel[0], Opacity[1], 
    {PointSize[Large], 
     Point3DBox[NCache[{{Rational[-1, 2], 0, 0}}, {{-0.5, 0, 0}}]], 
     Point3DBox[NCache[{{0, Rational[1, 2], 0}}, {{0, 0.5, 0}}]], 
     Point3DBox[NCache[{{0, 0, Rational[-1, 2]}}, {{0, 0, -0.5}}]], 
     Point3DBox[NCache[{{0, Rational[-1, 2], 0}}, {{0, -0.5, 0}}]], 
     Point3DBox[NCache[{{Rational[1, 2], 0, 0}}, {{0.5, 0, 0}}]], 
     Point3DBox[NCache[{{0, 0, Rational[1, 2]}}, {{0, 0, 0.5}}]]}}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{306.33876753787683`, 296.45195646435246`},
  ViewPoint->{-0.6862591079323261, -3.3046853320914478`, 0.24104624585245732`},
  ViewVertical->{-0.16457152581441953`, -0.5094176288704227, 
   0.8446359525186874}]], "Output", "PluginEmbeddedContent"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:6b63\:516b\:9762\:4f53", "Section", "PluginEmbeddedContent"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[0, 1, 0], Opacity[0.7], 
    Polygon3DBox[
     NCache[{{Rational[1, 3] 2^Rational[-1, 2], Rational[1, 3] 
        2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2]}, {
       Rational[1, 3] 2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2], 
        Rational[-1, 3] 2^Rational[-1, 2]}, {
       Rational[-1, 3] 2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2], 
        Rational[-1, 3] 2^Rational[-1, 2]}, {
       Rational[-1, 3] 2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2], 
        Rational[1, 3] 2^Rational[-1, 2]}}, {{0.2357022603955158, 
      0.2357022603955158, 0.2357022603955158}, {0.2357022603955158, 
      0.2357022603955158, -0.2357022603955158}, {-0.2357022603955158, 
      0.2357022603955158, -0.2357022603955158}, {-0.2357022603955158, 
      0.2357022603955158, 0.2357022603955158}}]], 
    Polygon3DBox[
     NCache[{{Rational[-1, 3] 2^Rational[-1, 2], Rational[1, 3] 
        2^Rational[-1, 2], Rational[-1, 3] 2^Rational[-1, 2]}, {
       Rational[-1, 3] 2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2], 
        Rational[1, 3] 2^Rational[-1, 2]}, {
       Rational[-1, 3] 2^Rational[-1, 2], Rational[-1, 3] 2^Rational[-1, 2], 
        Rational[1, 3] 2^Rational[-1, 2]}, {
       Rational[-1, 3] 2^Rational[-1, 2], Rational[-1, 3] 2^Rational[-1, 2], 
        Rational[-1, 3] 2^Rational[-1, 2]}}, {{-0.2357022603955158, 
      0.2357022603955158, -0.2357022603955158}, {-0.2357022603955158, 
      0.2357022603955158, 
      0.2357022603955158}, {-0.2357022603955158, -0.2357022603955158, 
      0.2357022603955158}, {-0.2357022603955158, -0.2357022603955158, \
-0.2357022603955158}}]], 
    Polygon3DBox[
     NCache[{{Rational[-1, 3] 2^Rational[-1, 2], Rational[-1, 3] 
        2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2]}, {
       Rational[-1, 3] 2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2], 
        Rational[1, 3] 2^Rational[-1, 2]}, {
       Rational[1, 3] 2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2], 
        Rational[1, 3] 2^Rational[-1, 2]}, {
       Rational[1, 3] 2^Rational[-1, 2], Rational[-1, 3] 2^Rational[-1, 2], 
        Rational[1, 3] 
        2^Rational[-1, 2]}}, {{-0.2357022603955158, -0.2357022603955158, 
      0.2357022603955158}, {-0.2357022603955158, 0.2357022603955158, 
      0.2357022603955158}, {0.2357022603955158, 0.2357022603955158, 
      0.2357022603955158}, {0.2357022603955158, -0.2357022603955158, 
      0.2357022603955158}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 3] 2^Rational[-1, 2], Rational[-1, 3] 
        2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2]}, {
       Rational[1, 3] 2^Rational[-1, 2], Rational[-1, 3] 2^Rational[-1, 2], 
        Rational[-1, 3] 2^Rational[-1, 2]}, {
       Rational[1, 3] 2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2], 
        Rational[-1, 3] 2^Rational[-1, 2]}, {
       Rational[1, 3] 2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2], 
        Rational[1, 3] 2^Rational[-1, 2]}}, {{
      0.2357022603955158, -0.2357022603955158, 0.2357022603955158}, {
      0.2357022603955158, -0.2357022603955158, -0.2357022603955158}, {
      0.2357022603955158, 0.2357022603955158, -0.2357022603955158}, {
      0.2357022603955158, 0.2357022603955158, 0.2357022603955158}}]], 
    Polygon3DBox[
     NCache[{{Rational[-1, 3] 2^Rational[-1, 2], Rational[-1, 3] 
        2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2]}, {
       Rational[1, 3] 2^Rational[-1, 2], Rational[-1, 3] 2^Rational[-1, 2], 
        Rational[1, 3] 2^Rational[-1, 2]}, {
       Rational[1, 3] 2^Rational[-1, 2], Rational[-1, 3] 2^Rational[-1, 2], 
        Rational[-1, 3] 2^Rational[-1, 2]}, {
       Rational[-1, 3] 2^Rational[-1, 2], Rational[-1, 3] 2^Rational[-1, 2], 
        Rational[-1, 3] 
        2^Rational[-1, 2]}}, {{-0.2357022603955158, -0.2357022603955158, 
      0.2357022603955158}, {0.2357022603955158, -0.2357022603955158, 
      0.2357022603955158}, {
      0.2357022603955158, -0.2357022603955158, -0.2357022603955158}, \
{-0.2357022603955158, -0.2357022603955158, -0.2357022603955158}}]], 
    Polygon3DBox[
     NCache[{{Rational[-1, 3] 2^Rational[-1, 2], Rational[-1, 3] 
        2^Rational[-1, 2], Rational[-1, 3] 2^Rational[-1, 2]}, {
       Rational[-1, 3] 2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2], 
        Rational[-1, 3] 2^Rational[-1, 2]}, {
       Rational[1, 3] 2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2], 
        Rational[-1, 3] 2^Rational[-1, 2]}, {
       Rational[1, 3] 2^Rational[-1, 2], Rational[-1, 3] 2^Rational[-1, 2], 
        Rational[-1, 3] 
        2^Rational[-1, 
           2]}}, {{-0.2357022603955158, -0.2357022603955158, \
-0.2357022603955158}, {-0.2357022603955158, 
      0.2357022603955158, -0.2357022603955158}, {0.2357022603955158, 
      0.2357022603955158, -0.2357022603955158}, {
      0.2357022603955158, -0.2357022603955158, -0.2357022603955158}}]]}, 
   {RGBColor[1, 1, 0], Opacity[0.2], 
    GraphicsComplex3DBox[
     NCache[{{-2^Rational[-1, 2], 0, 0}, {0, 2^Rational[-1, 2], 0}, {
       0, 0, -2^Rational[-1, 2]}, {0, 0, 2^Rational[-1, 2]}, {
       0, -2^Rational[-1, 2], 0}, {
       2^Rational[-1, 2], 0, 0}}, {{-0.7071067811865475, 0, 0}, {
       0, 0.7071067811865475, 0}, {0, 0, -0.7071067811865475}, {
       0, 0, 0.7071067811865475}, {0, -0.7071067811865475, 0}, {
       0.7071067811865475, 0, 0}}], 
     Polygon3DBox[{{4, 5, 6}, {4, 6, 2}, {4, 2, 1}, {4, 1, 5}, {5, 1, 3}, {5, 
      3, 6}, {3, 1, 2}, {6, 3, 2}}]]}, 
   {GrayLevel[0], Opacity[1], 
    {PointSize[Large], 
     Point3DBox[
      NCache[{{Rational[1, 3] 2^Rational[-1, 2], Rational[1, 3] 
         2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2]}}, {{
       0.2357022603955158, 0.2357022603955158, 0.2357022603955158}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] 2^Rational[-1, 2], Rational[1, 3] 
         2^Rational[-1, 2], Rational[-1, 3] 2^Rational[-1, 2]}}, {{
       0.2357022603955158, 0.2357022603955158, -0.2357022603955158}}]], 
     Point3DBox[
      NCache[{{Rational[-1, 3] 2^Rational[-1, 2], Rational[1, 3] 
         2^Rational[-1, 2], Rational[-1, 3] 
         2^Rational[-1, 2]}}, {{-0.2357022603955158, 
       0.2357022603955158, -0.2357022603955158}}]], 
     Point3DBox[
      NCache[{{Rational[-1, 3] 2^Rational[-1, 2], Rational[1, 3] 
         2^Rational[-1, 2], Rational[1, 3] 
         2^Rational[-1, 2]}}, {{-0.2357022603955158, 0.2357022603955158, 
       0.2357022603955158}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] 2^Rational[-1, 2], Rational[-1, 3] 
         2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2]}}, {{
       0.2357022603955158, -0.2357022603955158, 0.2357022603955158}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] 2^Rational[-1, 2], Rational[-1, 3] 
         2^Rational[-1, 2], Rational[-1, 3] 2^Rational[-1, 2]}}, {{
       0.2357022603955158, -0.2357022603955158, -0.2357022603955158}}]], 
     Point3DBox[
      NCache[{{Rational[-1, 3] 2^Rational[-1, 2], Rational[-1, 3] 
         2^Rational[-1, 2], Rational[-1, 3] 
         2^Rational[-1, 
            2]}}, {{-0.2357022603955158, -0.2357022603955158, \
-0.2357022603955158}}]], 
     Point3DBox[
      NCache[{{Rational[-1, 3] 2^Rational[-1, 2], Rational[-1, 3] 
         2^Rational[-1, 2], Rational[1, 3] 
         2^Rational[-1, 2]}}, {{-0.2357022603955158, -0.2357022603955158, 
       0.2357022603955158}}]]}}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{320.57667952248676`, 344.00444683341556`},
  ViewPoint->{0.8962441406456878, -3.0614089147207557`, 1.1289472517467578`},
  ViewVertical->{0.028146817873675335`, -0.2925758102538425, 
   0.9558279928407065}]], "Output", "PluginEmbeddedContent"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:6b63\:5341\:4e8c\:9762\:4f53", "Section", "PluginEmbeddedContent"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[1, 1, 0], Opacity[0.2], 
    GraphicsComplex3DBox[
     NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
        Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
        1, 2], Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
         Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[-1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {(Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
        Rational[1, 2], Rational[
        1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
        Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}, {
       Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}, {
       Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
        0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {
       Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
         Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
         Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
        0.2628655560595668}, {
       1.3763819204711736`, 
        0, -0.2628655560595668}, {-0.42532540417601994`, -1.3090169943749475`,
        0.2628655560595668}, {-0.42532540417601994`, 1.3090169943749475`, 
       0.2628655560595668}, {1.1135163644116066`, -0.8090169943749475, 
       0.2628655560595668}, {1.1135163644116066`, 0.8090169943749475, 
       0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
       1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
       1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
       0.6881909602355868, -0.5, 1.1135163644116066`}, {0.6881909602355868, 
       0.5, 1.1135163644116066`}, {
       0.85065080835204, 
        0, -1.1135163644116068`}, {-1.1135163644116068`, -0.8090169943749475, \
-0.2628655560595668}, {-1.1135163644116068`, 
       0.8090169943749475, -0.2628655560595668}, {-0.8506508083520399, 0, 
        1.1135163644116066`}, {
       0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
       0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
       0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
       0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], 
     Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 19}, {
      11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2, 5, 19, 17,
       13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19, 3, 14, 9}, {3, 
      7, 16, 1, 14}, {16, 8, 4, 15, 1}}]]}, 
   {GrayLevel[0], Opacity[1], 
    {PointSize[Large], 
     Point3DBox[
      NCache[{{Rational[
          1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + 
          Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
          Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
          Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
          Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
         Rational[1, 5] (Rational[1, 2] + 
          Rational[1, 2] (1 + 5^Rational[1, 2]) + 
          Rational[1, 2] (3 + 5^Rational[1, 2])), 
         Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
          2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
          Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{-0.3077683537175254, 
       0.947213595499958, -0.49797965697655605`}}]], 
     Point3DBox[
      NCache[{{Rational[1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
          Root[1 - 5 #^2 + 5 #^4& , 1, 0] + 
          Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
          Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
          Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
         Rational[1, 5] (Rational[1, 2] (1 + 5^Rational[1, 2]) + 
          Rational[1, 4] (3 + 5^Rational[1, 2])), 
         Rational[1, 5] (
          2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
          2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{-0.8057480106940815, 
       0.5854101966249685, 0.49797965697655605`}}]], 
     Point3DBox[
      NCache[{{Rational[
          1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + 
          Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
          Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
          Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
          Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
         Rational[1, 5] (Rational[-1, 2] + 
          Rational[1, 2] (-3 - 5^Rational[1, 2]) + 
          Rational[1, 2] (-1 - 5^Rational[1, 2])), 
         Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
          2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
          Root[
           1 - 20 #^2 + 80 #^4& , 3, 
            0])}}, {{-0.3077683537175254, -0.947213595499958, \
-0.49797965697655605`}}]], 
     Point3DBox[
      NCache[{{Rational[
          1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + (
            Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2] + 
          2 Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
         Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 4] (1 + 5^Rational[1, 2])), Root[
         1 - 100 #^2 + 80 #^4& , 1, 0]}}, {{0., 0., -1.1135163644116068`}}]], 
     Point3DBox[
      NCache[{{Rational[
          1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^
           Rational[1, 2] + (Rational[1, 10] (5 + 5^Rational[1, 2]))^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
         Rational[1, 5] (Rational[1, 4] (-3 - 5^Rational[1, 2]) + 
          Rational[1, 2] (-1 - 5^Rational[1, 2])), 
         Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
          2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
          Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{
       0.8057480106940815, -0.5854101966249685, -0.49797965697655605`}}]], 
     Point3DBox[
      NCache[{{Rational[1, 5] (
          2 (Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
            Rational[1, 2] + 
          2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^Rational[1, 2]), 
         Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 4] (1 + 5^Rational[1, 2])), 
         Rational[1, 5] (
          2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
          2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{0.9959593139531121, 0., 
       0.49797965697655605`}}]], 
     Point3DBox[
      NCache[{{Rational[
          1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + (Rational[1, 4] + 
            Rational[1, 2] 5^Rational[-1, 2])^
           Rational[1, 2] + (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2] + 
          Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
          Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
         Rational[1, 5] (Rational[1, 2] + 
          Rational[1, 2] (1 + 5^Rational[1, 2]) + 
          Rational[1, 2] (3 + 5^Rational[1, 2])), 
         Rational[1, 5] (
          2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
          2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{0.3077683537175254, 
       0.947213595499958, 0.49797965697655605`}}]], 
     Point3DBox[
      NCache[{{Rational[
          1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^
           Rational[1, 2] + (Rational[1, 10] (5 + 5^Rational[1, 2]))^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
         Rational[1, 5] (Rational[1, 2] (1 + 5^Rational[1, 2]) + 
          Rational[1, 4] (3 + 5^Rational[1, 2])), 
         Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
          2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
          Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{0.8057480106940815, 
       0.5854101966249685, -0.49797965697655605`}}]], 
     Point3DBox[
      NCache[{{Rational[1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
          Root[1 - 5 #^2 + 5 #^4& , 1, 0] + 
          Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
          Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
          Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
         Rational[1, 5] (Rational[1, 4] (-3 - 5^Rational[1, 2]) + 
          Rational[1, 2] (-1 - 5^Rational[1, 2])), 
         Rational[1, 5] (
          2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
          2 Root[1 - 20 #^2 + 80 #^4& , 3, 
             0])}}, {{-0.8057480106940815, -0.5854101966249685, 
       0.49797965697655605`}}]], 
     Point3DBox[
      NCache[{{Rational[
          1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + (Rational[1, 4] + 
            Rational[1, 2] 5^Rational[-1, 2])^
           Rational[1, 2] + (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2] + 
          Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
          Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
         Rational[1, 5] (Rational[-1, 2] + 
          Rational[1, 2] (-3 - 5^Rational[1, 2]) + 
          Rational[1, 2] (-1 - 5^Rational[1, 2])), 
         Rational[1, 5] (
          2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
          2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{
       0.3077683537175254, -0.947213595499958, 0.49797965697655605`}}]], 
     Point3DBox[
      NCache[{{Rational[1, 5] (
          2 (Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
            Rational[1, 2] + Root[1 - 5 #^2 + 5 #^4& , 1, 0] + 
          2 Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
         Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 4] (1 + 5^Rational[1, 2])), (Rational[5, 8] + 
          Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}}, {{
       2.2204460492503132`*^-17, 0., 1.1135163644116066`}}]], 
     Point3DBox[
      NCache[{{Rational[1, 5] ((-2) (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
          2 Root[1 - 100 #^2 + 80 #^4& , 1, 0]), 
         Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 4] (1 + 5^Rational[1, 2])), 
         Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
          2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
          Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{-0.9959593139531123, 
       0., -0.49797965697655605`}}]]}}, 
   {RGBColor[0, 1, 0], Opacity[0.8], 
    Polygon3DBox[
     NCache[{{Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + 
         Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 2] + 
         Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 2] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 4] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 4] + 
           Rational[1, 2] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 2] + 
         Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 2] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{-0.3077683537175254, 
      0.947213595499958, -0.49797965697655605`}, {-0.8057480106940815, 
      0.5854101966249685, 0.49797965697655605`}, {0.3077683537175254, 
      0.947213595499958, 0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 5] (
         2 (Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Rational[1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 4] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 4] + 
           Rational[1, 2] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 2] + 
         Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 2] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{2.2204460492503132`*^-17, 
      0., 1.1135163644116066`}, {-0.8057480106940815, 0.5854101966249685, 
      0.49797965697655605`}, {0.3077683537175254, 0.947213595499958, 
      0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + 
         Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 2] + 
         Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 2] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 10] (5 + 5^Rational[1, 2]))^
          Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 4] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 4] + 
           Rational[1, 2] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 2] + 
         Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 2] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{-0.3077683537175254, 
      0.947213595499958, -0.49797965697655605`}, {0.8057480106940815, 
      0.5854101966249685, -0.49797965697655605`}, {0.3077683537175254, 
      0.947213595499958, 0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + 
         Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 2] + 
         Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 2] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 10] (5 + 5^Rational[1, 2]))^
          Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 4] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + (
           Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}}, {{-0.3077683537175254, 
      0.947213595499958, -0.49797965697655605`}, {0.8057480106940815, 
      0.5854101966249685, -0.49797965697655605`}, {0., 
      0., -1.1135163644116068`}}]], 
    Polygon3DBox[
     NCache[{{Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 10] (5 + 5^Rational[1, 2]))^
          Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 4] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + (
           Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 10] (5 + 5^Rational[1, 2]))^
          Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 4] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{0.8057480106940815, 
      0.5854101966249685, -0.49797965697655605`}, {0., 
      0., -1.1135163644116068`}, {
      0.8057480106940815, -0.5854101966249685, -0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + 
         Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 2] + 
         Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 2] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + (
           Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Rational[1, 5] ((-2) (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         2 Root[1 - 100 #^2 + 80 #^4& , 1, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{-0.3077683537175254, 
      0.947213595499958, -0.49797965697655605`}, {0., 
      0., -1.1135163644116068`}, {-0.9959593139531123, 
      0., -0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + 
         Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 2] + 
         Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 2] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 4] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[1, 5] ((-2) (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         2 Root[1 - 100 #^2 + 80 #^4& , 1, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{-0.3077683537175254, 
      0.947213595499958, -0.49797965697655605`}, {-0.8057480106940815, 
      0.5854101966249685, 0.49797965697655605`}, {-0.9959593139531123, 
      0., -0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 5] (
         2 (Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Rational[1, 5] (
         2 (Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2] + 
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^Rational[1, 2]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 4] + 
           Rational[1, 2] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 2] + 
         Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 2] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{2.2204460492503132`*^-17, 
      0., 1.1135163644116066`}, {0.9959593139531121, 0., 
      0.49797965697655605`}, {0.3077683537175254, 0.947213595499958, 
      0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 5] (
         2 (Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Rational[1, 5] (
         2 (Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2] + 
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^Rational[1, 2]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 4] + 
           Rational[1, 2] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[-1, 2] + 
         Rational[1, 2] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{2.2204460492503132`*^-17, 
      0., 1.1135163644116066`}, {0.9959593139531121, 0., 
      0.49797965697655605`}, {0.3077683537175254, -0.947213595499958, 
      0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 5] (
         2 (Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2] + 
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^Rational[1, 2]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 10] (5 + 5^Rational[1, 2]))^
          Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 4] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 4] + 
           Rational[1, 2] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 2] + 
         Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 2] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{0.9959593139531121, 0., 
      0.49797965697655605`}, {0.8057480106940815, 
      0.5854101966249685, -0.49797965697655605`}, {0.3077683537175254, 
      0.947213595499958, 0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 10] (5 + 5^Rational[1, 2]))^
          Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 4] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[1, 5] (
         2 (Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2] + 
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^Rational[1, 2]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 10] (5 + 5^Rational[1, 2]))^
          Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 4] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{0.8057480106940815, 
      0.5854101966249685, -0.49797965697655605`}, {0.9959593139531121, 0., 
      0.49797965697655605`}, {
      0.8057480106940815, -0.5854101966249685, -0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 5] (
         2 (Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2] + 
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^Rational[1, 2]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 10] (5 + 5^Rational[1, 2]))^
          Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 4] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 4] + 
           Rational[1, 2] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[-1, 2] + 
         Rational[1, 2] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{0.9959593139531121, 0., 
      0.49797965697655605`}, {
      0.8057480106940815, -0.5854101966249685, -0.49797965697655605`}, {
      0.3077683537175254, -0.947213595499958, 0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 5] (
         2 (Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 4] + 
           Rational[1, 2] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[-1, 2] + 
         Rational[1, 2] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 4] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{2.2204460492503132`*^-17, 
      0., 1.1135163644116066`}, {0.3077683537175254, -0.947213595499958, 
      0.49797965697655605`}, {-0.8057480106940815, -0.5854101966249685, 
      0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 5] (
         2 (Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Rational[1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 4] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 4] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{2.2204460492503132`*^-17, 
      0., 1.1135163644116066`}, {-0.8057480106940815, 0.5854101966249685, 
      0.49797965697655605`}, {-0.8057480106940815, -0.5854101966249685, 
      0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 4] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 4] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[1, 5] ((-2) (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         2 Root[1 - 100 #^2 + 80 #^4& , 1, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 
           0])}}, {{-0.8057480106940815, -0.5854101966249685, 
      0.49797965697655605`}, {-0.8057480106940815, 0.5854101966249685, 
      0.49797965697655605`}, {-0.9959593139531123, 
      0., -0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 5] ((-2) (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         2 Root[1 - 100 #^2 + 80 #^4& , 1, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + (
           Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + 
         Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[-1, 2] + 
         Rational[1, 2] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{-0.9959593139531123, 
      0., -0.49797965697655605`}, {0., 
      0., -1.1135163644116068`}, {-0.3077683537175254, -0.947213595499958, \
-0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + 
         Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[-1, 2] + 
         Rational[1, 2] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + (
           Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 10] (5 + 5^Rational[1, 2]))^
          Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 4] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 
           0])}}, {{-0.3077683537175254, -0.947213595499958, \
-0.49797965697655605`}, {0., 0., -1.1135163644116068`}, {
      0.8057480106940815, -0.5854101966249685, -0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 5] ((-2) (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         2 Root[1 - 100 #^2 + 80 #^4& , 1, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 4] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + 
         Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[-1, 2] + 
         Rational[1, 2] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{-0.9959593139531123, 
      0., -0.49797965697655605`}, {-0.8057480106940815, -0.5854101966249685, 
      0.49797965697655605`}, {-0.3077683537175254, -0.947213595499958, \
-0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 5] (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 4] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 4] + 
           Rational[1, 2] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[-1, 2] + 
         Rational[1, 2] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + 
         Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[-1, 2] + 
         Rational[1, 2] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 
           0])}}, {{-0.8057480106940815, -0.5854101966249685, 
      0.49797965697655605`}, {0.3077683537175254, -0.947213595499958, 
      0.49797965697655605`}, {-0.3077683537175254, -0.947213595499958, \
-0.49797965697655605`}}]], 
    Polygon3DBox[
     NCache[{{Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + 
         Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[-1, 2] + 
         Rational[1, 2] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 4] + 
           Rational[1, 2] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[-1, 2] + 
         Rational[1, 2] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 10] (5 + 5^Rational[1, 2]))^
          Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 4] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 
           0])}}, {{-0.3077683537175254, -0.947213595499958, \
-0.49797965697655605`}, {0.3077683537175254, -0.947213595499958, 
      0.49797965697655605`}, {
      0.8057480106940815, -0.5854101966249685, -0.49797965697655605`}}]]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{370.26404837722276`, 413.3105385943691},
  ViewPoint->{-2.2668455670049243`, -2.4984795011783136`, 
   0.26270012855325414`},
  ViewVertical->{-0.8717037001012243, 0.04388599326429274, 
   0.6035133938943231}]], "Output", "PluginEmbeddedContent"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:6b63\:4e8c\:5341\:9762\:4f53", "Section", "PluginEmbeddedContent"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[1, 1, 0], Opacity[0.2], 
    GraphicsComplex3DBox[
     NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
       0, 0, 5 (50 - 10 5^Rational[1, 2])^
         Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
        0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
         Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
        Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), Rational[
        1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
        Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
        Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
       0, 0, -0.9510565162951536}, {
       0, 0, 0.9510565162951536}, {-0.85065080835204, 
        0, -0.42532540417601994`}, {
       0.85065080835204, 0, 0.42532540417601994`}, {
       0.6881909602355868, -0.5, -0.42532540417601994`}, {0.6881909602355868, 
       0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
       0.42532540417601994`}, {-0.6881909602355868, 0.5, 
       0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
       0.8090169943749475, -0.42532540417601994`}, {
       0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
       0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], 
     Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 
      12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 10, 
      8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {6, 4, 
      5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 3}}]]}, 
   {GrayLevel[0], Opacity[1], 
    {PointSize[Large], 
     Point3DBox[
      NCache[{{Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
          5^Rational[1, 2]), 0, 
         Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
          2 (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2])}}, {{-0.45879397349039114`, 0, 
         0.6005691082157312}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] (
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]) + 
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2])), 
         Rational[1, 3] (Rational[1, 2] + 
          Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2]), 
         Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
          2 (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2])}}, {{-0.14177513472533998`, 0.43633899812498245`,
        0.6005691082157312}}]], 
     Point3DBox[
      NCache[{{Rational[-1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
          5^Rational[1, 2]), 
         Rational[1, 3] (
          Rational[
           1, 2] + ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
         Rational[1, 3] (10 - 2 5^Rational[1, 2])^
          Rational[-1, 2]}}, {{-0.22939698674519557`, 0.7060113295832983, 
       0.14177513472533998`}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]) + 
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2])), 
         Rational[1, 3] (Rational[1, 2] + 
          Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2]), 
         Rational[-1, 3] (10 - 2 5^Rational[1, 2])^
          Rational[-1, 2]}}, {{-0.6005691082157312, 
       0.43633899812498245`, -0.14177513472533998`}}]], 
     Point3DBox[
      NCache[{{Rational[
          1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] - (10 - 2 
            5^Rational[1, 2])^Rational[-1, 2] (1 + 5^Rational[1, 2])), 0, 
         Rational[1, 3] (10 - 2 5^Rational[1, 2])^
          Rational[-1, 2]}}, {{-0.7423442429410712, 0, 
         0.14177513472533998`}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2])), 
         Rational[1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
          Rational[1, 2], 
         Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
          2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}}, {{
       0.3711721214705356, 0.2696723314583158, 0.6005691082157312}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]) + 
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2])), 
         Rational[1, 3] (Rational[1, 2] + 
          Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2]), 
         Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
       0.6005691082157312, 0.43633899812498245`, 0.14177513472533998`}}]], 
     Point3DBox[
      NCache[{{Rational[1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
          5^Rational[1, 2]), 
         Rational[1, 3] (
          Rational[
           1, 2] + ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
         Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
       0.22939698674519557`, 0.7060113295832983, -0.14177513472533998`}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2])), 
         Rational[1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
          Rational[1, 2], 
         Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
          2 (10 - 2 5^Rational[1, 2])^
           Rational[-1, 2])}}, {{-0.3711721214705356, 
       0.2696723314583158, -0.6005691082157312}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2])), 
         Rational[-1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
          Rational[1, 2], 
         Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
          2 (10 - 2 5^Rational[1, 2])^
           Rational[-1, 
             2])}}, {{-0.3711721214705356, -0.2696723314583158, \
-0.6005691082157312}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] (
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]) + 
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2])), 
         Rational[1, 3] (Rational[1, 2] + 
          Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2]), 
         Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
          2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}}, {{
       0.14177513472533998`, 0.43633899812498245`, -0.6005691082157312}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2])), 
         Rational[-1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
          Rational[1, 2], 
         Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
          2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}}, {{
       0.3711721214705356, -0.2696723314583158, 0.6005691082157312}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]) + 
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2])), 
         Rational[1, 3] (Rational[-1, 2] + 
          Rational[-1, 
             2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2]), 
         Rational[-1, 3] (10 - 2 5^Rational[1, 2])^
          Rational[-1, 
            2]}}, {{-0.6005691082157312, -0.43633899812498245`, \
-0.14177513472533998`}}]], 
     Point3DBox[
      NCache[{{Rational[-1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
          5^Rational[1, 2]), 
         Rational[1, 3] (
          Rational[-1, 2] - ((5 - 5^Rational[1, 2])^(-1) (5 + 
            5^Rational[1, 2]))^Rational[1, 2]), 
         Rational[1, 3] (10 - 2 5^Rational[1, 2])^
          Rational[-1, 2]}}, {{-0.22939698674519557`, -0.7060113295832983, 
       0.14177513472533998`}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] (
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]) + 
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2])), 
         Rational[1, 3] (Rational[-1, 2] + 
          Rational[-1, 
             2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2]), 
         Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
          2 (10 - 2 5^Rational[1, 2])^
            Rational[-1, 
              2])}}, {{-0.14177513472533998`, -0.43633899812498245`, 
       0.6005691082157312}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]) + 
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2])), 
         Rational[1, 3] (Rational[-1, 2] + 
          Rational[-1, 
             2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2]), 
         Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
       0.6005691082157312, -0.43633899812498245`, 0.14177513472533998`}}]], 
     Point3DBox[
      NCache[{{Rational[
          1, 3] ((2/(5 - 5^Rational[1, 2]))^
           Rational[1, 2] + (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2])), 0, 
         Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
        0.7423442429410712, 0, -0.14177513472533998`}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
          5^Rational[1, 2]), 0, 
         Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
          2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}}, {{
        0.45879397349039114`, 0, -0.6005691082157312}}]], 
     Point3DBox[
      NCache[{{Rational[1, 3] (
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]) + 
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2])), 
         Rational[1, 3] (Rational[-1, 2] + 
          Rational[-1, 
             2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2]), 
         Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
          2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}}, {{
       0.14177513472533998`, -0.43633899812498245`, -0.6005691082157312}}]], 
     Point3DBox[
      NCache[{{Rational[1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
          5^Rational[1, 2]), 
         Rational[1, 3] (
          Rational[-1, 2] - ((5 - 5^Rational[1, 2])^(-1) (5 + 
            5^Rational[1, 2]))^Rational[1, 2]), 
         Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
       0.22939698674519557`, -0.7060113295832983, -0.14177513472533998`}}]]}}, 
   {RGBColor[0, 1, 0], Opacity[0.8], 
    Polygon3DBox[
     NCache[{{Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 0, 
        Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] (
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[1, 2] + 
         Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[-1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[1, 3] (
         Rational[
          1, 2] + ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
          Rational[1, 2]), 
        Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[1, 2] + 
         Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[
         1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] - (10 - 2 
           5^Rational[1, 2])^Rational[-1, 2] (1 + 5^Rational[1, 2])), 0, 
        Rational[1, 3] (10 - 2 5^Rational[1, 2])^
         Rational[-1, 2]}}, {{-0.45879397349039114`, 0, 
        0.6005691082157312}, {-0.14177513472533998`, 0.43633899812498245`, 
       0.6005691082157312}, {-0.22939698674519557`, 0.7060113295832983, 
       0.14177513472533998`}, {-0.6005691082157312, 
       0.43633899812498245`, -0.14177513472533998`}, {-0.7423442429410712, 0, 
        0.14177513472533998`}}]], 
    Polygon3DBox[
     NCache[{{Rational[
         1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] - (10 - 2 
           5^Rational[1, 2])^Rational[-1, 2] (1 + 5^Rational[1, 2])), 0, 
        Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[1, 2] + 
         Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2])), 
        Rational[1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], 
        Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2])), 
        Rational[-1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], 
        Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[-1, 2] + 
         Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[-1, 3] (10 - 2 5^Rational[1, 2])^
         Rational[-1, 2]}}, {{-0.7423442429410712, 0, 
        0.14177513472533998`}, {-0.6005691082157312, 
       0.43633899812498245`, -0.14177513472533998`}, {-0.3711721214705356, 
       0.2696723314583158, -0.6005691082157312}, {-0.3711721214705356, \
-0.2696723314583158, -0.6005691082157312}, {-0.6005691082157312, \
-0.43633899812498245`, -0.14177513472533998`}}]], 
    Polygon3DBox[
     NCache[{{Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 0, 
        Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[
         1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] - (10 - 2 
           5^Rational[1, 2])^Rational[-1, 2] (1 + 5^Rational[1, 2])), 0, 
        Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[-1, 2] + 
         Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[-1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[1, 3] (
         Rational[-1, 2] - ((5 - 5^Rational[1, 2])^(-1) (5 + 
           5^Rational[1, 2]))^Rational[1, 2]), 
        Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 3] (
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[-1, 2] + 
         Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
         2 (10 - 2 5^Rational[1, 2])^
           Rational[-1, 2])}}, {{-0.45879397349039114`, 0, 
        0.6005691082157312}, {-0.7423442429410712, 0, 
        0.14177513472533998`}, {-0.6005691082157312, -0.43633899812498245`, \
-0.14177513472533998`}, {-0.22939698674519557`, -0.7060113295832983, 
       0.14177513472533998`}, {-0.14177513472533998`, -0.43633899812498245`, 
       0.6005691082157312}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2])), 
        Rational[-1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], 
        Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[-1, 2] + 
         Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[-1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[1, 3] (
         Rational[-1, 2] - ((5 - 5^Rational[1, 2])^(-1) (5 + 
           5^Rational[1, 2]))^Rational[1, 2]), 
        Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[1, 3] (
         Rational[-1, 2] - ((5 - 5^Rational[1, 2])^(-1) (5 + 
           5^Rational[1, 2]))^Rational[1, 2]), 
        Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 3] (
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[-1, 2] + 
         Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
         2 (10 - 2 5^Rational[1, 2])^
          Rational[-1, 
            2])}}, {{-0.3711721214705356, -0.2696723314583158, \
-0.6005691082157312}, {-0.6005691082157312, -0.43633899812498245`, \
-0.14177513472533998`}, {-0.22939698674519557`, -0.7060113295832983, 
      0.14177513472533998`}, {
      0.22939698674519557`, -0.7060113295832983, -0.14177513472533998`}, {
      0.14177513472533998`, -0.43633899812498245`, -0.6005691082157312}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[1, 3] (
         Rational[-1, 2] - ((5 - 5^Rational[1, 2])^(-1) (5 + 
           5^Rational[1, 2]))^Rational[1, 2]), 
        Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[-1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[1, 3] (
         Rational[-1, 2] - ((5 - 5^Rational[1, 2])^(-1) (5 + 
           5^Rational[1, 2]))^Rational[1, 2]), 
        Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 3] (
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[-1, 2] + 
         Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2])), 
        Rational[-1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], 
        Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[-1, 2] + 
         Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
      0.22939698674519557`, -0.7060113295832983, -0.14177513472533998`}, \
{-0.22939698674519557`, -0.7060113295832983, 
      0.14177513472533998`}, {-0.14177513472533998`, -0.43633899812498245`, 
      0.6005691082157312}, {0.3711721214705356, -0.2696723314583158, 
      0.6005691082157312}, {0.6005691082157312, -0.43633899812498245`, 
      0.14177513472533998`}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2])), 
        Rational[-1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], 
        Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[-1, 2] + 
         Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[
         1, 3] ((2/(5 - 5^Rational[1, 2]))^
          Rational[1, 2] + (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 0, 
        Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[1, 2] + 
         Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2])), 
        Rational[1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], 
        Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}}, {{
       0.3711721214705356, -0.2696723314583158, 0.6005691082157312}, {
       0.6005691082157312, -0.43633899812498245`, 0.14177513472533998`}, {
       0.7423442429410712, 0, -0.14177513472533998`}, {0.6005691082157312, 
       0.43633899812498245`, 0.14177513472533998`}, {0.3711721214705356, 
       0.2696723314583158, 0.6005691082157312}}]], 
    Polygon3DBox[
     NCache[{{Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 0, 
        Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] (
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[1, 2] + 
         Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2])), 
        Rational[1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], 
        Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2])), 
        Rational[-1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], 
        Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] (
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[-1, 2] + 
         Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
         2 (10 - 2 5^Rational[1, 2])^
           Rational[-1, 2])}}, {{-0.45879397349039114`, 0, 
        0.6005691082157312}, {-0.14177513472533998`, 0.43633899812498245`, 
       0.6005691082157312}, {0.3711721214705356, 0.2696723314583158, 
       0.6005691082157312}, {0.3711721214705356, -0.2696723314583158, 
       0.6005691082157312}, {-0.14177513472533998`, -0.43633899812498245`, 
       0.6005691082157312}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[1, 3] (
         Rational[-1, 2] - ((5 - 5^Rational[1, 2])^(-1) (5 + 
           5^Rational[1, 2]))^Rational[1, 2]), 
        Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 3] (
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[-1, 2] + 
         Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 0, 
        Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[
         1, 3] ((2/(5 - 5^Rational[1, 2]))^
          Rational[1, 2] + (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 0, 
        Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[-1, 2] + 
         Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
       0.22939698674519557`, -0.7060113295832983, -0.14177513472533998`}, {
       0.14177513472533998`, -0.43633899812498245`, -0.6005691082157312}, {
       0.45879397349039114`, 0, -0.6005691082157312}, {
       0.7423442429410712, 0, -0.14177513472533998`}, {
       0.6005691082157312, -0.43633899812498245`, 0.14177513472533998`}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 3] (
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[-1, 2] + 
         Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2])), 
        Rational[-1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], 
        Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2])), 
        Rational[1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], 
        Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] (
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[1, 2] + 
         Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 0, 
        Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}}, {{
       0.14177513472533998`, -0.43633899812498245`, -0.6005691082157312}, \
{-0.3711721214705356, -0.2696723314583158, -0.6005691082157312}, \
{-0.3711721214705356, 0.2696723314583158, -0.6005691082157312}, {
       0.14177513472533998`, 0.43633899812498245`, -0.6005691082157312}, {
       0.45879397349039114`, 0, -0.6005691082157312}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2])), 
        Rational[1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], 
        Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[1, 2] + 
         Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[-1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[1, 3] (
         Rational[
          1, 2] + ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
          Rational[1, 2]), 
        Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[1, 3] (
         Rational[
          1, 2] + ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
          Rational[1, 2]), 
        Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 3] (
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[1, 2] + 
         Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
         2 (10 - 2 5^Rational[1, 2])^
          Rational[-1, 2])}}, {{-0.3711721214705356, 
      0.2696723314583158, -0.6005691082157312}, {-0.6005691082157312, 
      0.43633899812498245`, -0.14177513472533998`}, {-0.22939698674519557`, 
      0.7060113295832983, 0.14177513472533998`}, {0.22939698674519557`, 
      0.7060113295832983, -0.14177513472533998`}, {0.14177513472533998`, 
      0.43633899812498245`, -0.6005691082157312}}]], 
    Polygon3DBox[
     NCache[{{Rational[-1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[1, 3] (
         Rational[
          1, 2] + ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
          Rational[1, 2]), 
        Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 3] (
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[1, 2] + 
         Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2])), 
        Rational[1, 6] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], 
        Rational[1, 3] (5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[1, 2] + 
         Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[1, 3] (
         Rational[
          1, 2] + ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
          Rational[1, 2]), 
        Rational[-1, 3] (10 - 2 5^Rational[1, 2])^
         Rational[-1, 2]}}, {{-0.22939698674519557`, 0.7060113295832983, 
      0.14177513472533998`}, {-0.14177513472533998`, 0.43633899812498245`, 
      0.6005691082157312}, {0.3711721214705356, 0.2696723314583158, 
      0.6005691082157312}, {0.6005691082157312, 0.43633899812498245`, 
      0.14177513472533998`}, {0.22939698674519557`, 
      0.7060113295832983, -0.14177513472533998`}}]], 
    Polygon3DBox[
     NCache[{{Rational[1, 6] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[1, 3] (
         Rational[
          1, 2] + ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
          Rational[1, 2]), 
        Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 3] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[1, 2] + 
         Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[
         1, 3] ((2/(5 - 5^Rational[1, 2]))^
          Rational[1, 2] + (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 0, 
        Rational[-1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 3] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 0, 
        Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 3] (
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 3] (Rational[1, 2] + 
         Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), 
        Rational[1, 3] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
         2 (10 - 2 5^Rational[1, 2])^Rational[-1, 2])}}, {{
       0.22939698674519557`, 0.7060113295832983, -0.14177513472533998`}, {
       0.6005691082157312, 0.43633899812498245`, 0.14177513472533998`}, {
       0.7423442429410712, 0, -0.14177513472533998`}, {
       0.45879397349039114`, 0, -0.6005691082157312}, {0.14177513472533998`, 
       0.43633899812498245`, -0.6005691082157312}}]]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{322.5307630979158, 268.54464566408467`},
  ViewPoint->{-3.3041211802988864`, -0.390939013589755, 0.6164007734856989},
  ViewVertical->{-0.7556084685335114, 0.8605130163979023, 
   0.08617652616846788}]], "Output", "PluginEmbeddedContent"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{374, 1925},
WindowMargins->{{488, Automatic}, {Automatic, 0}},
Visible->True,
AuthoredSize->{374, 1965},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"10.0 for Microsoft Windows (32-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1464, 33, 51, 0, 16, "Input"],
Cell[CellGroupData[{
Cell[1540, 37, 74, 0, 47, "Chapter"],
Cell[CellGroupData[{
Cell[1639, 41, 68, 0, 44, "Section"],
Cell[1710, 43, 4390, 83, 344, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6137, 131, 68, 0, 44, "Section"],
Cell[6208, 133, 2946, 55, 296, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9191, 193, 68, 0, 44, "Section"],
Cell[9262, 195, 7689, 141, 344, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16988, 341, 74, 0, 44, "Section"],
Cell[17065, 343, 51877, 990, 413, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68979, 1338, 74, 0, 44, "Section"],
Cell[69056, 1340, 41928, 788, 269, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature auT7oX2eRGBq8D1VKetvytpi *)
